Budget - Work Request #217296

BUDGET - ARTEFACTS
13/07/2023 08:06 AM - Andy Maslen

Status: Closed Start date: 13/07/2023
Priority: Normal Due date:

Assignee: Ahmet Celtik % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 31.25 hours
Client: Budget Development

Estimate:
PO Number: Testing Estimate:
Total Estimate €:

BA/PM Estimate:

System Deployment: No

Description
This ticket is to to deliver the required artefacts for the Budget system delivery

Details
This templates are to be based on the templates used by flogas

® Welcome Email - https://test-flogas-core.psi-fusion.com/pages/reporttemplates/edit/642bfe69fe3a3b23e6fe622f (note: this
should overwrite https:/test-budget-core.psi-fusion.com/pages/reporttemplates/edit/64255859f9590174630fb214)

e Service Agreement - https://test-flogas-core.psi-fusion.com/pages/reporttemplates/edit/62f22dca0fa056023c31671a (note: this
should overwrite https://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/6425341¢c176f1005720af151)

The field names for data population are taken from the following form:

¢ https://test-budget-core.psi-fusion.com/pages/forms/edit/63f39793b75952010bd96948

The logo and specific text changes requested are detailed in the attached documents

e Contract Link - Budget Energy.docx
¢ Contract Link P2 - Budget Energy.docx

DIRECT DEBIT - TO BE SUPPLIED

Related issues:

Copied to Budget - Work Request #217866: BUDGET - ARTEFACTS - direct debit ma... Closed 13/07/2023

History

#1 - 13/07/2023 08:11 AM - Andy Maslen

- Description updated

#2 - 18/07/2023 03:37 PM - Ahmet Celtik
- % Done changed from 0 to 90

Welcome Emailhttps:/te

Service Agreementhttps://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/62f22dca0fa056023c31671a

Budget Energy Logo (Downloaded the proper logo from Budget's website so we can properly use it in the templates rather than a fixed image. It's
better this way)
https://test-budget-api.psi-fusion.com/storage/file/64b559ff7f21a5ed197c4d42

Facebook Logo : https://test-flogas- aol DSI fu3|on com/storaqe/flIe/642064e6fe3a3b23e6fe65f1 1
Twitter Logo : hitps:/te [ -
LinkedIn Logo : https:/test- budqet api.psi- fu3|on com/storaoe/flle/64b01 108c34b93b5088a387d

Instagram Logo : https:/test-budget-api.psi-fusion.com/storage/file/64b01102c34be3b5c88aa875
https://test-flogas-core.psi-fusion.com/pages/reporttemplates/edit/642bfe69fe3a3b23e6fe622f
https://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/64255859f9590174630fb214
https://test-flogas-core.psi-fusion.com/pages/reporttemplates/edit/62f22dca0fa056023c31671a
https://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/6425341c176f1005720af151
https://test-budget-core.psi-fusion.com/pages/forms/edit/63f39793b75952010bd96948
https://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/63586aa5e3bca5020a66df6a
https://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/62f22dca0fa056023c31671a
https://test-budget-api.psi-fusion.com/storage/file/64b559ff7f21a5ed197c4d42
https://test-flogas-api.psi-fusion.com/storage/file/642c64e6fe3a3b23e6fe65f1?1
https://test-budget-api.psi-fusion.com/storage/file/64b0110ac34be3b5c88aa881
https://test-budget-api.psi-fusion.com/storage/file/64b01108c34be3b5c88aa87d
https://test-budget-api.psi-fusion.com/storage/file/64b01102c34be3b5c88aa875

Service Agreement contents haven't been fully provided by client, when we receive UAT Feedback will be edited easily. The email template is written
using responsive tables which stacks the bottom logo, links, GDPR notice and social media links on top of each other so when viewing in mobile the

table doesn't warp out of the screen and make a mess.

#3 - 24/07/2023 01:48 PM - Andy Maslen
- Copied to Work Request #217866: BUDGET - ARTEFACTS - direct debit mandate added

#4 - 26/07/2023 01:30 PM - Andy Maslen
- File Budget - Sale Service Agreement Draft(mapping updated).pdf added

Service Agreement mappings uploaded

#5 - 12/09/2023 09:56 AM - Ahmet Celtik
- Status changed from New to Closed

- % Done changed from 90 to 100

Files

Contract Link - Budget Energy.docx 41 KB 13/07/2023 Andy Maslen

Contract Link P2 - Budget Energy.docx 239 KB 13/07/2023 Andy Maslen

Budget - Sale Service Agreement Draft(mapping updated).pdf 77 KB 26/07/2023 Andy Maslen
